Tripnet - Test case #38326
tripnet live support
04/18/2018 06:23 pm - Sreerag Prasannan

Status: Closed Start date: 04/18/2018
Priority: Normal Due date: 04/18/2018
Assignee: % Done: 100%
Category: Test Casell Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
End_Date: 04/18/2018 Initial Planned Hours:

remarks:

Description

History

#1 - 04/18/2018 06:23 pm - Albin Paul

- Status changed from New to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 04/18/2018

NOT FIX
Bug #37706
Bug #37682

NEW BUGS
Bug #38294
Bug #38301
Bug #38323

CLOSED BUGS
Feature #37717
Bug #37857
Bug #37864
Feature #37828
Bug #37837

#2 - 05/17/2018 10:15 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Albin Paul)

07/01/2025

1/1




